## EXPORT_SPEC DOMString ixmlElement_getAttributeNS

## (IXML_Element* element,
DOMString namespaceURI,
DOMString localname )

> Retrieves an attribute value using the local name and namespace URI.

## Documentation

> Retrieves an attribute value using the local name and namespace URI.

Parameters:
  element - The Element from which to get the attribute value.
  namespaceURI - The namespace URI of the attribute.
  localname - The local name of the attribute.
Returns:
  [DOMString] A DOMString representing the value of the matching attribute.

Alphabetic index

This page was generated with the help of DOC++.